about-time==4.2.1
aiohappyeyeballs==2.6.1
aiohttp==3.12.9
aioice==0.10.1
aiortc==1.13.0
aiosignal==1.3.2
alive-progress==3.2.0
altair==5.5.0
attrs==25.3.0
autograd==1.8.0
av==14.4.0
blinker==1.9.0
Brotli @ file:///C:/b/abs_c415aux9ra/croot/brotli-split_1736182803933/work
cachetools==5.5.2
certifi @ file:///C:/b/abs_3beajm7umk/croot/certifi_1745939228545/work/certifi
cffi==1.17.1
charset-normalizer @ file:///croot/charset-normalizer_1721748349566/work
click==8.2.1
cma==4.2.0
colorama==0.4.6
coloredlogs==15.0.1
contourpy==1.3.2
cryptography==45.0.3
cycler==0.12.1
deep-sort-realtime==1.3.2
defusedxml==0.7.1
Deprecated==1.2.18
dill==0.4.0
dnspython==2.7.0
easyocr==1.7.2
et_xmlfile==2.0.0
filelock @ file:///C:/b/abs_758187j281/croot/filelock_1744281404850/work
filterpy==1.4.5
flatbuffers==25.2.10
fonttools==4.58.2
frozenlist==1.6.2
fsspec==2025.5.1
gitdb==4.0.12
GitPython==3.1.44
gmpy2 @ file:///C:/b/abs_d8ki0o0h97/croot/gmpy2_1738085498525/work
google-crc32c==1.7.1
grapheme==0.6.0
humanfriendly==10.0
idna @ file:///C:/b/abs_aad84bnnw5/croot/idna_1714398896795/work
ifaddr==0.2.0
imageio==2.37.0
Jinja2 @ file:///C:/b/abs_920kup4e6u/croot/jinja2_1741711580669/work
joblib==1.5.1
jsonschema==4.24.0
jsonschema-specifications==2025.4.1
jstyleson==0.0.2
kiwisolver==1.4.8
lazy_loader==0.4
markdown-it-py==3.0.0
MarkupSafe @ file:///C:/b/abs_a0ma7ge0jc/croot/markupsafe_1738584052792/work
matplotlib==3.10.3
mdurl==0.1.2
mkl-service==2.4.0
mkl_fft @ file:///C:/Users/dev-admin/mkl/mkl_fft_1730823082242/work
mkl_random @ file:///C:/Users/dev-admin/mkl/mkl_random_1730822522280/work
mpmath @ file:///C:/b/abs_7833jrbiox/croot/mpmath_1690848321154/work
multidict==6.4.4
narwhals==1.41.1
natsort==8.4.0
networkx==3.1
ninja==1.11.1.4
nncf==2.16.0
numpy==1.26.4
onnx==1.14.0
onnxruntime==1.17.3
onnxsim==0.4.36
onnxslim==0.1.56
opencv-python==4.11.0.86
opencv-python-headless==4.11.0.86
openpyxl==3.1.5
openvino==2024.6.0
openvino-dev==2024.6.0
openvino-telemetry==2025.1.0
packaging==24.2
pandas==2.2.3
pillow @ file:///C:/b/abs_68t826txdy/croot/pillow_1744613085333/work
plotly==6.1.2
propcache==0.3.1
protobuf==6.31.1
psutil==7.0.0
py-cpuinfo==9.0.0
pyarrow==20.0.0
pyclipper==1.3.0.post6
pycparser==2.22
pydeck==0.9.1
pydot==3.0.4
pyee==13.0.0
Pygments==2.19.1
pylibsrtp==0.12.0
pymoo==0.6.1.5
pyOpenSSL==25.1.0
pyparsing==3.2.3
pyreadline3==3.5.4
PySocks @ file:///C:/ci_311/pysocks_1676425991111/work
pytesseract==0.3.13
python-bidi==0.6.6
python-dateutil==2.9.0.post0
python-dotenv==1.1.0
pytz==2025.2
PyYAML @ file:///C:/b/abs_14xkfs39bx/croot/pyyaml_1728657968772/work
referencing==0.36.2
requests @ file:///C:/b/abs_c3508vg8ez/croot/requests_1731000584867/work
rich==14.0.0
rpds-py==0.25.1
safetensors==0.5.3
scikit-image==0.25.2
scikit-learn==1.7.0
scipy==1.15.3
seaborn==0.13.2
shapely==2.1.1
six==1.17.0
smmap==5.0.2
streamlit==1.45.1
streamlit-option-menu==0.4.0
streamlit-webrtc==0.62.4
sympy==1.13.1
tabulate==0.9.0
tenacity==9.1.2
threadpoolctl==3.6.0
tifffile==2025.6.1
toml==0.10.2
torch==2.5.1
torchaudio==2.5.1
torchvision==0.20.1
tornado==6.5.1
tqdm==4.67.1
typing_extensions @ file:///C:/b/abs_0ffjxtihug/croot/typing_extensions_1734714875646/work
tzdata==2025.2
ultralytics==8.3.151
ultralytics-thop==2.0.14
urllib3 @ file:///C:/b/abs_7bst06lizn/croot/urllib3_1737133657081/work
watchdog==6.0.0
win-inet-pton @ file:///C:/ci_311/win_inet_pton_1676425458225/work
wrapt==1.17.2
XlsxWriter==3.2.3
yarl==1.20.0
